clang 10.0.0git

Functions
Solaris.cpp File Reference
`#include "Solaris.h"`
`#include "CommonArgs.h"`
`#include "clang/Basic/LangStandard.h"`
`#include "clang/Config/config.h"`
`#include "clang/Driver/Compilation.h"`
`#include "clang/Driver/Driver.h"`
`#include "clang/Driver/DriverDiagnostic.h"`
`#include "clang/Driver/Options.h"`
`#include "llvm/Option/ArgList.h"`
`#include "llvm/Support/FileSystem.h"`
`#include "llvm/Support/Path.h"`
Include dependency graph for Solaris.cpp:

Go to the source code of this file.

## Functions
static StringRef | getSolarisLibSuffix (const llvm::Triple &Triple)

## Function Documentation

## ◆ getSolarisLibSuffix()

static StringRef getSolarisLibSuffix | ( | const llvm::Triple & | Triple | ) |
| static

Definition at line 156 of file Solaris.cpp.

Referenced by clang::driver::toolchains::Solaris::Solaris().